﻿@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/



@font-face {
    font-family:"Arial Rounded MT Bold";
    src: url('../font/Arial_Rounded_MT_Bold.eot');
    src: local("Arial Rounded MT Bold"), url("../font/Arial_Rounded_MT_Bold.ttf");
    url('../font/Arial_Rounded_MT_Bold.eot?#iefix') format('embedded-opentype');
    url('../font/Arial_Rounded_MT_Bold.woff') format('woff');
    url('../font/Arial_Rounded_MT_Bold.ttf') format('truetype');
    url('../font/Arial_Rounded_MT_Bold.svg#Arial Rounded MT Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:"Arial Black";
    src: url('../font/Arial_MT_Black.eot');
    src: local("Arial Black"), url("../font/Arial_MT_Black.ttf");
    url('../font/Arial_MT_Black.eot?#iefix') format('embedded-opentype');
    url('../font/Arial_MT_Black.woff') format('woff');
    url('../font/Arial_MT_Black.ttf') format('truetype');
    url('../font/Arial_MT_Black.svg#Arial Black') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelvethaicaMon65Med';
    src: url('../font/helvethaicamon65med.eot');
    src: url('../font/helvethaicamon65med.eot') format('embedded-opentype'),
         url('../font/helvethaicamon65med.woff') format('woff'),
         url('../font/helvethaicamon65med.ttf') format('truetype'),
         url('../font/helvethaicamon65med.svg#DBHelvethaicaMonX65Med') format('svg');
}


html {
	font-family:Arial, Helvetica, sans-serif;
}

a {color:#4d4d4d; text-decoration:none;}
a:hover{color:#ed1c24; text-decoration:none;}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

/*text*/
.textWhite1{font-size:11px; color:#fff;}
.textWhite2{font-size:12px; color:#fff;}
.textWhite3{font-size:10px; color:#fff;} 
.textWhite1bold{font-size:10px; color:#fff; font-weight:bold;}

.textGrey1{font-size:12px; color:#666666;}
.textGrey2{font-size:13px; color:#666666;}

.textBlack1{font-size:10px; color:#000;}
.textBlack2{font-size:10px; color:#000;}


.textGreyColor1_1{font-size:10px; color:#4d4d4d;}
.textGreyColor1_2{font-size:13px; color:#4d4d4d;}

.textBlack1bold{font-size:22px; color:#4d4d4d; font-weight:bold; text-shadow:-1px -1px #fff;}

.textblackWhite1{font-family:"Arial Black"; font-size:16px; color:#fff;}
.textblackWhite2{font-family:"Arial Black"; font-size:14px; color:#fff;}
.textblackWhite2 a{font-family:"Arial Black"; font-size:14px; color:#fff; text-decoration:none;}
.textblackWhite2 a:hover{font-family:"Arial Black"; font-size:14px; color:#f9aab0; text-decoration:none;}
.textblackWhite3{font-family:"Arial Black"; font-size:20px; color:#fff;}


.textblackWhite1bold{font-family:"Arial Black"; font-size:37px; color:#fff;}
.textblackWhite2bold{font-family:"Arial Black"; font-size:29px;color:#fff;}
.textblackWhite3bold{font-family:"Arial Black"; font-size:12px; color:#fff;}

.textblackGrey1{font-family:"Arial Black"; font-size:18px; color:#808080;}

.textblackGrey1bold{font-family:"Arial Black"; font-size:20px; color:#333333;}
.textblackGrey3bold{font-family:"Arial Black"; font-size:20px; color:#333333;}
.textblackGrey4bold{font-family:"Arial Black"; font-size:14px; color:#333333;}
.textblackGrey5bold{font-family:"Arial Black"; font-size:12px; color:#333333;}
.textblackGrey6bold{font-family:"Arial Black"; font-size:14px; color:#333333;}
.textblackGrey7bold{font-family:"Arial Black"; font-size:10px; color:#333333;}

.textblackGrey8bold1{font-family:"Arial Black"; font-size:14px; color:#333333; text-shadow:-1px -1px #ffffff;}
.textblackGrey9bold1{font-family:"Arial Black"; font-size:13px; color:#4d4d4d; text-shadow:-1px -1px #ffffff;}
.textblackRed8bold1{font-family:"Arial Black"; font-size:14px; color:#ed1c24; text-shadow:-1px -1px #ffffff;}


.textblackRed3bold{font-family:"Arial Black"; font-size:20px; color:#ed1c24;}
.textblackRed4bold{font-family:"Arial Black"; font-size:14px; color:#ed1c24;}
.textblackRed7bold{font-family:"Arial Black"; font-size:12px; color:#ed1c24;}
.textblackRed6bold{font-family:"Arial Black"; font-size:14px; color:#ed1c24;}
.textblackRed1bold3{font-family:"Arial Black"; font-size:18px; color:#ed1c24; text-shadow:1px 1px #ffffff;}


.textblackBlack1bold{font-family:"Arial Black"; font-size:18px; color:#000;}
.textblackBlack1bold2{font-family:"Arial Black"; font-size:18px; color:#000;}
.textblackBlack1bold3{font-family:"Arial Black"; font-size:18px; color:#000; text-shadow:1px 1px #ffffff;}
.textblackBlack1bold4{font-family:"Arial Black"; font-size:18px; color:#000;}
.textblackRed1bold2{font-family:"Arial Black"; font-size:18px; color:#ed1c24;}

.textroundHeadWhite1{font-family:"Arial Rounded MT Bold"; font-size:35px; color:#fff; text-shadow:-1px -1px #333333;}
.textroundHeadWhite2{font-family:"Arial Rounded MT Bold"; font-size:24px; color:#fff; text-shadow:-1px -1px #333333;}
.textroundHeadWhite3{font-family:"Arial Rounded MT Bold"; font-size:30px; color:#fff; text-shadow:-1px -1px #333333;}


.textroundHeadRed1{font-family:"Arial Rounded MT Bold"; font-size:42px; color:#ed1c24; text-shadow:-1px -1px #333333;}
.textroundHeadRed2{font-family:"Arial Rounded MT Bold"; font-size:42px; color:#ed1c24; text-shadow:-1px -1px #ffffff;}
.textroundHeadRed3{font-family:"Arial Rounded MT Bold"; font-size:56px; color:#ed1c24; text-shadow:-1px -1px #333333;}

.textroundHeadBlack2{font-family:"Arial Rounded MT Bold"; font-size:42px; color:#000; text-shadow:-1px -1px #ffffff;}

.textroundHeadGray1{font-family:"Arial Rounded MT Bold"; font-size:30px; color:#666666; text-shadow:-1px -1px #333333;}
.textroundHeadGray2{font-family:"Arial Rounded MT Bold"; font-size:40px; color:#666666; text-shadow:-1px -1px #333333;}

/*brands*/
.textblackGreybrand1{font-family:"Arial Black"; font-size:20px; color:#333333;}
.textblackGreenbrand1{font-family:"Arial Black"; font-size:20px; color:#8cc63f;}
.textblackRedbrand1{font-family:"Arial Black"; font-size:20px; color:#ED1C24;}
.textblackYellowbrand1{font-family:"Arial Black"; font-size:20px; color:#D3BF07;}
.textblackVioletbrand1{font-family:"Arial Black"; font-size:20px; color:#D4145A;}
.textblackWhitebrand1{font-family:"Arial Black"; font-size:11px; color:#fff;}
a.textblackWhitebrand1{font-family:"Arial Black"; font-size:11px; color:#fff; text-decoration:none;}
a.textblackWhitebrand1:hover{font-family:"Arial Black"; font-size:11px; color:#333333; text-decoration:none;}

.textblackGreyBrandDesc1{font-family:"Arial Black"; font-size:14px; color:#333333;}

/*press submenu*/
.textblackGrey1bold_sub{font-family:"Arial Black"; font-size:12px; color:#4d4d4d;}
a.textblackGrey1bold_sub{font-family:"Arial Black"; font-size:12px; color:#4d4d4d; text-decoration:none;}
a.textblackGrey1bold_sub:hover{font-family:"Arial Black"; font-size:12px; color:#ff0000; text-decoration:none;}
a.textblackGrey1bold_sub.selected{font-family:"Arial Black"; font-size:12px; color:#ff0000; text-decoration:none;}

.textBlack_press{font-size:14px; color:#000;}
.textGrey_press{font-size:11px; color:#4d4d4d;}
.textGrey_press2{font-size:13px; color:#4d4d4d;}


.textdbRed1{font-family: 'HelvethaicaMon65Med'; font-size:30px; color:#E92027; text-decoration:none;}
.textdbRed2{font-family: 'HelvethaicaMon65Med'; font-size:40px; color:#E92027; text-decoration:none;}

.textdbBlack1{font-family: 'HelvethaicaMon65Med'; font-size:30px; color:#333333; text-decoration:none;}
.textdbBlack2{font-family: 'HelvethaicaMon65Med'; font-size:32px; color:#333333; text-decoration:none;}

.textbold{font-weight:bold;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. Tablet แนวตั้ง */

@media only screen and (min-width: 481px) {
	
/*text*/
.textWhite1{font-size:13px; color:#fff;}
.textWhite2{font-size:13px; color:#fff;} 
.textWhite3{font-size:13px; color:#fff;}
.textWhite1bold{font-size:10px; color:#fff; font-weight:bold;}

.textGrey1{font-size:12px; color:#666666;}
.textGrey2{font-size:13px; color:#666666;}

.textBlack1{font-size:12px; color:#000;}
.textBlack2{font-size:13px; color:#000;}


.textGreyColor1_1{font-size:13px; color:#4d4d4d;}
.textGreyColor1_2{font-size:18px; color:#4d4d4d;}


.textBlack1bold{font-size:26px; color:#4d4d4d; font-weight:bold; text-shadow:-1px -1px #fff;}

.textblackWhite1{font-family:"Arial Black"; font-size:20px; color:#fff;}
.textblackWhite2{font-family:"Arial Black"; font-size:14px; color:#fff;}
.textblackWhite2 a{font-family:"Arial Black"; font-size:14px; color:#fff; text-decoration:none;}
.textblackWhite2 a:hover{font-family:"Arial Black"; font-size:14px; color:#f9aab0; text-decoration:none;}
.textblackWhite3{font-family:"Arial Black"; font-size:20px; color:#fff;}


.textblackWhite1bold{font-family:"Arial Black"; font-size:50px; font-weight:bold; color:#fff;}
.textblackWhite2bold{font-family:"Arial Black"; font-size:35px; font-weight:bold; color:#fff;}
.textblackWhite3bold{font-family:"Arial Black"; font-size:20px; color:#fff;}

.textblackGrey1bold{font-family:"Arial Black"; font-size:24px; color:#333333;}
.textblackGrey3bold{font-family:"Arial Black"; font-size:24px; color:#333333;}
.textblackGrey4bold{font-family:"Arial Black"; font-size:20px; color:#333333;}
.textblackGrey5bold{font-family:"Arial Black"; font-size:18px; color:#333333;}
.textblackGrey6bold{font-family:"Arial Black"; font-size:20px; color:#333333;}
.textblackGrey7bold{font-family:"Arial Black"; font-size:14px; color:#333333;}

.textblackGrey8bold1{font-family:"Arial Black"; font-size:18px; color:#333333; text-shadow:-1px -1px #ffffff;}
.textblackGrey9bold1{font-family:"Arial Black"; font-size:16px; color:#4d4d4d; text-shadow:-1px -1px #ffffff;}
.textblackRed8bold1{font-family:"Arial Black"; font-size:18px; color:#ed1c24; text-shadow:-1px -1px #ffffff;}


.textblackRed3bold{font-family:"Arial Black"; font-size:24px; color:#ed1c24;}
.textblackRed4bold{font-family:"Arial Black"; font-size:20px; color:#ed1c24;}
.textblackRed7bold{font-family:"Arial Black"; font-size:14px; color:#ed1c24;}
.textblackRed6bold{font-family:"Arial Black"; font-size:20px; color:#ed1c24;}
.textblackRed1bold3{font-family:"Arial Black"; font-size:24px; color:#ed1c24; text-shadow:1px 1px #ffffff;}


.textblackBlack1bold{font-family:"Arial Black"; font-size:18px; color:#000;}
.textblackBlack1bold2{font-family:"Arial Black"; font-size:18px; color:#000;}
.textblackBlack1bold3{font-family:"Arial Black"; font-size:24px; color:#000; text-shadow:1px 1px #ffffff;}
.textblackBlack1bold4{font-family:"Arial Black"; font-size:22px; color:#000;}
.textblackRed1bold2{font-family:"Arial Black"; font-size:18px; color:#ed1c24;}


.textroundHeadWhite1{font-family:"Arial Rounded MT Bold"; font-size:75px; color:#fff; text-shadow:-1px -1px #333333;}
.textroundHeadWhite2{font-family:"Arial Rounded MT Bold"; font-size:33px; color:#fff; text-shadow:-1px -1px #333333;}
.textroundHeadWhite3{font-family:"Arial Rounded MT Bold"; font-size:62px; color:#fff; text-shadow:-1px -1px #333333;}

.textroundHeadRed1{font-family:"Arial Rounded MT Bold"; font-size:80px; color:#ed1c24; text-shadow:-1px -1px #333333;}
.textroundHeadRed2{font-family:"Arial Rounded MT Bold"; font-size:80px; color:#ed1c24; text-shadow:-1px -1px #ffffff;}
.textroundHeadRed3{font-family:"Arial Rounded MT Bold"; font-size:100px; color:#ed1c24; text-shadow:-1px -1px #333333;}

.textroundHeadBlack2{font-family:"Arial Rounded MT Bold"; font-size:80px; color:#000; text-shadow:-1px -1px #ffffff;}


.textroundHeadGray1{font-family:"Arial Rounded MT Bold"; font-size:70px; color:#666666; text-shadow:-1px -1px #333333;}
.textroundHeadGray2{font-family:"Arial Rounded MT Bold"; font-size:80px; color:#666666; text-shadow:-1px -1px #333333;}

/*brands*/
.textblackGreybrand1{font-family:"Arial Black"; font-size:30px; color:#333333;}
.textblackGreenbrand1{font-family:"Arial Black"; font-size:30px; color:#8cc63f;}
.textblackRedbrand1{font-family:"Arial Black"; font-size:30px; color:#ED1C24;}
.textblackYellowbrand1{font-family:"Arial Black"; font-size:30px; color:#D3BF07;}
.textblackVioletbrand1{font-family:"Arial Black"; font-size:30px; color:#D4145A;}
.textblackWhitebrand1{font-family:"Arial Black"; font-size:14px; color:#fff;}
a.textblackWhitebrand1{font-family:"Arial Black"; font-size:14px; color:#fff;}
a.textblackWhitebrand1:hover{font-family:"Arial Black"; font-size:14px; color:#333333;}

.textblackGreyBrandDesc1{font-family:"Arial Black"; font-size:16px; color:#333333;}

/*press submenu*/
.textblackGrey1bold_sub{font-family:"Arial Black"; font-size:14px; color:#4d4d4d;}
a.textblackGrey1bold_sub{font-family:"Arial Black"; font-size:14px; color:#4d4d4d; text-decoration:none;}
a.textblackGrey1bold_sub:hover{font-family:"Arial Black"; font-size:14px; color:#ff0000; text-decoration:none;}
a.textblackGrey1bold_sub.selected{font-family:"Arial Black"; font-size:14px; color:#ff0000; text-decoration:none;}


.textBlack_press{font-size:13px; color:#000;}
.textGrey_press{font-size:11px; color:#4d4d4d;}
.textGrey_press2{font-size:13px; color:#4d4d4d;}


.textdbRed1{font-family: 'HelvethaicaMon65Med'; font-size:30px; color:#E92027; text-decoration:none;}
.textdbRed2{font-family: 'HelvethaicaMon65Med'; font-size:50px; color:#E92027; text-decoration:none;}

.textdbBlack1{font-family: 'HelvethaicaMon65Med'; font-size:30px; color:#333333; text-decoration:none;}
.textdbBlack2{font-family: 'HelvethaicaMon65Med'; font-size:38px; color:#333333; text-decoration:none;}

.textbold{font-weight:bold;}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. Tablet แนวนอน */

@media only screen and (min-width: 769px) {

/*text*/
.textWhite1{font-size:12px; color:#fff;}
.textWhite2{font-size:13px; color:#fff;} 
.textWhite3{font-size:13px; color:#fff;} 
.textWhite1bold{font-size:10px; color:#fff; font-weight:bold;}

.textGrey1{font-size:12px; color:#666666;}
.textGrey2{font-size:13px; color:#666666;}

.textBlack1{font-size:12px; color:#000;}
.textBlack2{font-size:13px; color:#000;}

.textGreyColor1_1{font-size:13px; color:#4d4d4d;}
.textGreyColor1_2{font-size:18px; color:#4d4d4d;}


.textBlack1bold{font-size:24px; color:#4d4d4d; font-weight:bold; text-shadow:-1px -1px #fff;}

.textblackWhite1{font-family:"Arial Black"; font-size:20px; color:#fff;}
.textblackWhite2{font-family:"Arial Black"; font-size:14px; color:#fff;}
.textblackWhite2 a{font-family:"Arial Black"; font-size:14px; color:#fff; text-decoration:none;}
.textblackWhite2 a:hover{font-family:"Arial Black"; font-size:14px; color:#f9aab0; text-decoration:none;}
.textblackWhite3{font-family:"Arial Black"; font-size:20px; color:#fff;}


.textblackWhite1bold{font-family:"Arial Black"; font-size:50px; font-weight:bold; color:#fff;}
.textblackWhite2bold{font-family:"Arial Black"; font-size:35px; font-weight:bold; color:#fff;}
.textblackWhite3bold{font-family:"Arial Black"; font-size:20px; color:#fff;}

.textblackGrey1bold{font-family:"Arial Black"; font-size:18px; color:#333333;}
.textblackGrey3bold{font-family:"Arial Black"; font-size:30px; color:#333333;}
.textblackGrey4bold{font-family:"Arial Black"; font-size:30px; color:#333333;}
.textblackGrey5bold{font-family:"Arial Black"; font-size:18px; color:#333333;}
.textblackGrey6bold{font-family:"Arial Black"; font-size:26px; color:#333333;}
.textblackGrey7bold{font-family:"Arial Black"; font-size:14px; color:#333333;}

.textblackGrey8bold1{font-family:"Arial Black"; font-size:20px; color:#333333; text-shadow:-1px -1px #ffffff;}
.textblackGrey9bold1{font-family:"Arial Black"; font-size:19px; color:#4d4d4d; text-shadow:-1px -1px #ffffff;}
.textblackRed8bold1{font-family:"Arial Black"; font-size:20px; color:#ed1c24; text-shadow:-1px -1px #ffffff;}


.textblackRed3bold{font-family:"Arial Black"; font-size:30px; color:#ed1c24;}
.textblackRed4bold{font-family:"Arial Black"; font-size:30px; color:#ed1c24;}
.textblackRed7bold{font-family:"Arial Black"; font-size:14px; color:#ed1c24;}
.textblackRed6bold{font-family:"Arial Black"; font-size:26px; color:#ed1c24;}
.textblackRed1bold3{font-family:"Arial Black"; font-size:30px; color:#ed1c24; text-shadow:1px 1px #ffffff;}


.textblackBlack1bold{font-family:"Arial Black"; font-size:18px; color:#000;}
.textblackBlack1bold2{font-family:"Arial Black"; font-size:30px; color:#000;}
.textblackBlack1bold3{font-family:"Arial Black"; font-size:30px; color:#000; text-shadow:1px 1px #ffffff;}
.textblackBlack1bold4{font-family:"Arial Black"; font-size:30px; color:#000;}
.textblackRed1bold2{font-family:"Arial Black"; font-size:30px; color:#ed1c24;}

.textroundHeadWhite1{font-family:"Arial Rounded MT Bold"; font-size:75px; color:#fff; text-shadow:-1px -1px #333333;}
.textroundHeadWhite2{font-family:"Arial Rounded MT Bold"; font-size:33px; color:#fff; text-shadow:-1px -1px #333333;}
.textroundHeadWhite3{font-family:"Arial Rounded MT Bold"; font-size:60px; color:#fff; text-shadow:-1px -1px #333333;}


.textroundHeadRed1{font-family:"Arial Rounded MT Bold"; font-size:100px; color:#ed1c24; text-shadow:-1px -1px #333333;}
.textroundHeadRed2{font-family:"Arial Rounded MT Bold"; font-size:100px; color:#ed1c24; text-shadow:-1px -1px #ffffff;}
.textroundHeadRed3{font-family:"Arial Rounded MT Bold"; font-size:80px; color:#ed1c24; text-shadow:-1px -1px #333333;}

.textroundHeadBlack2{font-family:"Arial Rounded MT Bold"; font-size:100px; color:#000; text-shadow:-1px -1px #ffffff;}

.textroundHeadGray1{font-family:"Arial Rounded MT Bold"; font-size:60px; color:#666666; text-shadow:-1px -1px #333333;}
.textroundHeadGray2{font-family:"Arial Rounded MT Bold"; font-size:70px; color:#666666; text-shadow:-1px -1px #333333;}

/*brands*/
.textblackGreybrand1{font-family:"Arial Black"; font-size:30px; color:#333333;}
.textblackGreenbrand1{font-family:"Arial Black"; font-size:30px; color:#8cc63f;}
.textblackRedbrand1{font-family:"Arial Black"; font-size:30px; color:#ED1C24;}
.textblackYellowbrand1{font-family:"Arial Black"; font-size:30px; color:#D3BF07;}
.textblackVioletbrand1{font-family:"Arial Black"; font-size:30px; color:#D4145A;}
.textblackWhitebrand1{font-family:"Arial Black"; font-size:13px; color:#fff;}
a.textblackWhitebrand1{font-family:"Arial Black"; font-size:13px; color:#fff; text-decoration:none;}
a.textblackWhitebrand1:hover{font-family:"Arial Black"; font-size:13px; color:#333333; text-decoration:none;}

.textblackGreyBrandDesc1{font-family:"Arial Black"; font-size:16px; color:#333333;}

/*press submenu*/
.textblackGrey1bold_sub{font-family:"Arial Black"; font-size:14px; color:#4d4d4d;}
a.textblackGrey1bold_sub{font-family:"Arial Black"; font-size:14px; color:#4d4d4d; text-decoration:none;}
a.textblackGrey1bold_sub:hover{font-family:"Arial Black"; font-size:14px; color:#ff0000; text-decoration:none;}
a.textblackGrey1bold_sub.selected{font-family:"Arial Black"; font-size:14px; color:#ff0000; text-decoration:none;}

.textBlack_press{font-size:13px; color:#000;}
.textGrey_press{font-size:11px; color:#4d4d4d;}
.textGrey_press2{font-size:13px; color:#4d4d4d;}

.textdbRed1{font-family: 'HelvethaicaMon65Med'; font-size:36px; color:#E92027; text-decoration:none;}
.textdbRed2{font-family: 'HelvethaicaMon65Med'; font-size:60px; color:#E92027; text-decoration:none;}

.textdbBlack1{font-family: 'HelvethaicaMon65Med'; font-size:36px; color:#333333; text-decoration:none;}
.textdbBlack2{font-family: 'HelvethaicaMon65Med'; font-size:47px; color:#333333; text-decoration:none;}

.textbold{font-weight:bold;}
}
